## haskell-algebra 2.0.4

=== debian/changelog ===
haskell-algebra (2.0.4-1) unstable; urgency=low

  * New upstream release.
  * Bump representable-functors and representable-tries dependencies.

 -- Iulian Udrea <iulian@linux.com>  Thu, 24 Nov 2011 16:57:57 +0000

haskell-algebra (2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 10:25:16 +0100
