=== debian/control ===
Source: haskell-algebra
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-distributive-dev (>= 0.2),
               libghc-distributive-dev (<< 0.3),
               libghc-distributive-prof,
               libghc-transformers-dev (>= 0.2.0),
               libghc-transformers-dev (<< 0.3),
               libghc-transformers-prof,
               libghc-tagged-dev (>= 0.2.2.3),
               libghc-tagged-dev (<< 0.3),
               libghc-tagged-prof,
               libghc-categories-dev (>= 0.58.0),
               libghc-categories-dev (<< 0.59),
               libghc-categories-prof,
               libghc-keys-dev (>= 2.1),
               libghc-keys-dev (<< 2.2),
               libghc-keys-prof,
               libghc-mtl-dev (>= 2.0),
               libghc-mtl-dev (<< 2.1),
               libghc-mtl-prof,
               libghc-semigroups-dev (>= 0.8),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof,
               libghc-semigroupoids-dev (>= 1.2.6),
               libghc-semigroupoids-dev (<< 1.3),
               libghc-semigroupoids-prof,
               libghc-representable-functors-dev (>= 2.1),
               libghc-representable-functors-dev (<< 2.2),
               libghc-representable-functors-prof,
               libghc-representable-tries-dev (>= 2.0.4),
               libghc-representable-tries-dev (<< 2.1),
               libghc-representable-tries-prof,
               libghc-void-dev (>= 0.5.4.3),
               libghc-void-dev (<< 0.6),
               libghc-void-prof
Build-Depends-Indep: ghc-doc,
                     libghc-distributive-doc,
                     libghc-transformers-doc,
                     libghc-tagged-doc,
                     libghc-categories-doc,
                     libghc-keys-doc,	
                     libghc-mtl-doc,
                     libghc-semigroups-doc,
                     libghc-semigroupoids-doc,
                     libghc-representable-functors-doc,
                     libghc-representable-tries-doc,
                     libghc-void-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/algebra
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-algebra
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-algebra

Package: libghc-algebra-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Constructive abstract algebra
 This package provides algebraic structures, such as groups, fields,
 rings, modules. It also provides bands, also known as idempotent semigroups
 (band is a semigroup where every element is equal to its own
 square), coalgebras, semirings (rigs), idempotent semirings, also known as 
 dioids.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-algebra-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Constructive abstract algebra; profiling data
 This package provides algebraic structures, such as groups, fields,
 rings, modules. It also provides bands, also known as idempotent semigroups
 (band is a semigroup where every element is equal to its own
 square), coalgebras, semirings (rigs), idempotent semirings, also known as 
 dioids.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-algebra-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Constructive abstract algebra; documentation
 This package provides algebraic structures, such as groups, fields,
 rings, modules. It also provides bands, also known as idempotent semigroups
 (band is a semigroup where every element is equal to its own
 square), coalgebras, semirings (rigs), idempotent semirings, also known as 
 dioids.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
