## haskell-algebra 2.0.7

=== debian/changelog ===
haskell-algebra (2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 07 Mar 2012 15:02:18 +0100
