=== debian/control ===
--- 
+++ 
@@ -18,22 +18,22 @@
                libghc-tagged-dev (>= 0.2.2.3),
                libghc-tagged-dev (<< 0.3),
                libghc-tagged-prof,
-               libghc-categories-dev (>= 0.58.0),
-               libghc-categories-dev (<< 0.59),
+               libghc-categories-dev (>= 0.59),
+               libghc-categories-dev (<< 0.60),
                libghc-categories-prof,
-               libghc-keys-dev (>= 2.1),
+               libghc-keys-dev (>= 2.1.2),
                libghc-keys-dev (<< 2.2),
                libghc-keys-prof,
-               libghc-mtl-dev (>= 2.0),
+               libghc-mtl-dev (>= 2),
                libghc-mtl-dev (<< 2.1),
                libghc-mtl-prof,
                libghc-semigroups-dev (>= 0.8),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-semigroupoids-dev (>= 1.2.6),
+               libghc-semigroupoids-dev (>= 1.2.6.1),
                libghc-semigroupoids-dev (<< 1.3),
                libghc-semigroupoids-prof,
-               libghc-representable-functors-dev (>= 2.1),
+               libghc-representable-functors-dev (>= 2.1.2),
                libghc-representable-functors-dev (<< 2.2),
                libghc-representable-functors-prof,
                libghc-representable-tries-dev (>= 2.0.4),
