## haskell-algebra 2.1.1.2

=== debian/changelog ===
haskell-algebra (2.1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:18:14 +0200
