=== debian/control ===
--- 
+++ 
@@ -9,37 +9,37 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-distributive-dev (>= 0.2),
+               libghc-distributive-dev (>= 0.2.2),
                libghc-distributive-dev (<< 0.3),
                libghc-distributive-prof,
-               libghc-transformers-dev (>= 0.2.0),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (>= 0.2),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
-               libghc-tagged-dev (>= 0.2.2.3),
-               libghc-tagged-dev (<< 0.3),
+               libghc-tagged-dev (>= 0.4.2),
+               libghc-tagged-dev (<< 0.5),
                libghc-tagged-prof,
-               libghc-categories-dev (>= 0.59),
-               libghc-categories-dev (<< 0.60),
+               libghc-categories-dev (>= 1.0),
+               libghc-categories-dev (<< 1.1),
                libghc-categories-prof,
-               libghc-keys-dev (>= 2.1.2),
+               libghc-keys-dev (>= 2.1.3.1),
                libghc-keys-dev (<< 2.2),
                libghc-keys-prof,
-               libghc-mtl-dev (>= 2),
-               libghc-mtl-dev (<< 2.1),
+               libghc-mtl-dev (>= 2.0.1),
+               libghc-mtl-dev (<< 2.2),
                libghc-mtl-prof,
-               libghc-semigroups-dev (>= 0.8),
+               libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-semigroupoids-dev (>= 1.2.6.1),
-               libghc-semigroupoids-dev (<< 1.3),
+               libghc-semigroupoids-dev (>= 1.3.1.2),
+               libghc-semigroupoids-dev (<< 1.4),
                libghc-semigroupoids-prof,
-               libghc-representable-functors-dev (>= 2.1.2),
-               libghc-representable-functors-dev (<< 2.2),
+               libghc-representable-functors-dev (>= 2.4.0.1),
+               libghc-representable-functors-dev (<< 2.5),
                libghc-representable-functors-prof,
-               libghc-representable-tries-dev (>= 2.0.4),
-               libghc-representable-tries-dev (<< 2.1),
+               libghc-representable-tries-dev (>= 2.4.0.1),
+               libghc-representable-tries-dev (<< 2.5),
                libghc-representable-tries-prof,
-               libghc-void-dev (>= 0.5.4.3),
+               libghc-void-dev (>= 0.5.5.1),
                libghc-void-dev (<< 0.6),
                libghc-void-prof
 Build-Depends-Indep: ghc-doc,
