## haskell-algebra 3.1

=== debian/changelog ===
haskell-algebra (3.1-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Dec 2013 11:57:26 +0000

haskell-algebra (3.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 22:13:44 +0100

haskell-algebra (3.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:47 +0200

haskell-algebra (3.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 15:43:48 -0500

haskell-algebra (3.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 12:14:03 +0200
