## haskell-algebra 4.2

=== debian/changelog ===
haskell-algebra (4.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:34 +0200

haskell-algebra (4.2-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 01:27:09 +0100
