=== debian/control ===
Source: haskell-algebra
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Build-Depends: debhelper (>= 9),
 cdbs, 
 haskell-devscripts (>= 0.9), 
 ghc, 
 ghc-prof,
 libghc-adjunctions-dev (>= 4),
 libghc-adjunctions-dev (<< 5),
 libghc-adjunctions-prof,
 libghc-distributive-dev (>= 0.2.2),
 libghc-distributive-dev (<< 1),
 libghc-distributive-prof,
 libghc-tagged-dev (>= 0.4.2),
 libghc-tagged-prof,
 libghc-mtl-dev (>= 2.0.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-nats-dev (>= 0.1),
 libghc-nats-dev (<< 2),
 libghc-nats-prof,
 libghc-semigroups-dev (>= 0.9),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
 libghc-semigroupoids-dev (>= 4),
 libghc-semigroupoids-dev (<< 5),
 libghc-semigroupoids-prof,
 libghc-void-dev (>= 0.5.5.1),
 libghc-void-dev (<< 1),
 libghc-void-prof
Build-Depends-Indep: ghc-doc,
 libghc-adjunctions-doc,
 libghc-distributive-doc,
 libghc-tagged-doc,
 libghc-mtl-doc,
 libghc-nats-doc,
 libghc-semigroups-doc,
 libghc-semigroupoids-doc,
 libghc-void-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/algebra
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-algebra
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-algebra

Package: libghc-algebra-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Constructive abstract algebra
 ${haskell:Blurb}

Package: libghc-algebra-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Constructive abstract algebra${haskell:ShortBlurb}
 ${haskell:Blurb}

Package: libghc-algebra-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Constructive abstract algebra${haskell:ShortBlurb}
 ${haskell:Blurb}
